Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76870 - submit.mc commented use_ct_file and msa in wrong order
Summary: submit.mc commented use_ct_file and msa in wrong order
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 14:43 UTC by Pekka Savola
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-28 14:43:18 UTC


Attachments (Terms of Use)

Description Pekka Savola 2002-10-28 14:43:12 UTC
The default submit.mc contains:

FEATURE(`msp')dnl
dnl FEATURE(`use_ct_file')dnl

if you remove the commenting on the second line, re-generating the submit.cf
will complain about wrong order of options.

Reversing the option order will avoid this, and enable use_ct_file better when
modifying the out-of-the-box configuration

Comment 1 Florian La Roche 2002-11-19 07:43:47 UTC
http://people.redhat.com/laroche/sendmail-8.12.6-3 has this fixed.

Thanks a lot,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.